#navigation{position:relative;z-index:999;float:left;margin-top:126px;}
#header p.site-title a,#header p.site-title span{zoom:1;background:none;width:150px;}
#navigation h2{display:none;}
a.rss-icon{right:0;zoom:1;background:none;}
.embed .clear{background-position:bottom left;}
#products .span-11,.account .span-11{margin-right:15px;}
.embed .rank{zoom:1;background:none;width:30px;right:-8px;height:30px;}
.embed .rank p{}
.embed .first-rank{zoom:1;width:45px;right:-3px;height:45px;}
.rankilize .about-product h3{padding-top:5px;}
.tabs_item h4, .supplements h4{margin:-10px 0 0 0;padding:0;}
.tabs_item ul li, .supplements ul li{border:0 !important;}
.tabs_item .link-to-flip-book, .supplements .link-to-flip-book{top:4px;right:4px !important;}
body .span-8 .features{width:224px;}
body .span-8 .features .features{width:204px;}
.decorated-title span{right:10px;top:7px;}
p.return-to a{text-decoration:none !important;}
.form p input,.form p select{margin:0;padding:0 5px;}
.embed span.new{zoom:1;background:none;right:0px;}
.more-margin-for-address{margin-left:48px;}
ul.tabs li a,ul.tabs li span.aka_link{text-decoration:none !important;}
p.destroy{zoom:1;}
.update-and-destroy input.submit{width:75px;}
strong.aggregators{display: block; float: right;padding-right: 30px;margin-top: -15px;}
strong.aggregators a {right: 0 !important;}
#search{position:relative;float:left;z-index:9999;margin-top:-30px;padding:0 0px 4px 0px;}
#search span.submit input{background:none;border:0;padding-top:5px;}
